Adium

Dieses Thema im Forum "Apple Probleme" wurde erstellt von Dark-Nightmare, 01.07.2008.

  1. #1 Dark-Nightmare, 01.07.2008
    Dark-Nightmare

    Dark-Nightmare Erfahrener Benutzer

    Dabei seit:
    21.01.2007
    Beiträge:
    1.807
    Zustimmungen:
    0
    Ort:
    Hamburg
    Hi,
    hab gerade en kleines Problem mit Adium. Bei der Anmeldung, kommt bei ICQ ein Fehler: "Die Client-Version, die Sie nutzen ist zu alt. Bitte updaten Sie unter http://pidgin.im/". Leider komm ich nicht auf die Seite pidgin.im ... Weiss jemand rat, wie das Problem beheben kann? Heut morgen hat alles noch funktioniert...

    Danke im Voraus
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. gnumm

    gnumm Erfahrener Benutzer

    Dabei seit:
    28.05.2007
    Beiträge:
    1.037
    Zustimmungen:
    0
    Ja, das Problem haben auch den Clients Pidgin und Kopete, da wurde gestern im sidux irc und im ubuntu forum drüber gesprochen. Bei ner ICQ Anmeldung soll die Version immer zu alt sein.
    Pidgin hat die neue version 2.4.3 veröffentlich die diesen bug beheben soll.
    Mit Adium kenn ich mich gar nicht aus, vl. findet sich auf google was?
     
  4. #3 Dark-Nightmare, 02.07.2008
    Dark-Nightmare

    Dark-Nightmare Erfahrener Benutzer

    Dabei seit:
    21.01.2007
    Beiträge:
    1.807
    Zustimmungen:
    0
    Ort:
    Hamburg
    Hi,
    danke für deine Antwort. Bis jetzt habe ich nur die Aussage gefunden: "Wir sind dabei den fehler zu beheben". Also heißt es weiterhin abwarten :(
     
  5. #4 Dark-Nightmare, 03.07.2008
    Dark-Nightmare

    Dark-Nightmare Erfahrener Benutzer

    Dabei seit:
    21.01.2007
    Beiträge:
    1.807
    Zustimmungen:
    0
    Ort:
    Hamburg
    Hi,
    es gibt nun einen neue Version von Adium. Adium X 1.2.6, diese kann sich nun auch wieder mit ICQ verbinden :)

    Download
     
  6. #5 Dooku11, 24.07.2008
    Dooku11

    Dooku11 Erfahrener Benutzer

    Dabei seit:
    21.04.2007
    Beiträge:
    428
    Zustimmungen:
    0
    hatte das problem auch, ich hab einfach auf "nach neuen versionen suchen" oder so geklickt, dann hat er was neues runter geladen, installiert und schon gings wieder
     
Thema:

Adium